/* Dành cho điện thoại */
@media all and (min-width: 320px) {
    .listFunctionInDataTable i{
        margin:0 5px;
        cursor: pointer;
    }

    .page-item.active .page-link{
        background-color: #F00;
        border-color: #F00;
    }

    .page-link{
        color:#000;
    }

    .page-link:hover, .navbar-light .navbar-nav .nav-link:hover{
        color: #F00;
    }

    .nav-item.selected a{
        color:#F00!important;
    }

    #tableStyle{
        border-collapse: collapse;
    }

    #tableStyle td, #tableStyle th{
        border:none;
        vertical-align: middle;
        padding:8px;
    }

    #tableStyle th{
        background: #F00;
        color:#fff;
        padding:10px 8px;
    }

    .list-page-link{
        margin:auto;
    }

    .btn-sm-block{
        margin:2px 0;
    }

    #imageShow .item_image{
        background-position: 50% 50%;
        background-repeat: no-repeat;
        width: 200px;
        height: 200px;
        /* background-size: contain; */
        display: inline-block;
        /* border: 1px solid #ebebeb;
        box-shadow: 5px 5px 5px 0px #e5e5e5; */
        margin: 5px 5px 0 5px;
    }

    .overShowImage, .overShowImage img{
        margin:0!important;
        cursor: pointer;
    }

    .tableProducts td{
        height: 105px;
    }

    /* #bodyTable tr{
        background: none;
    } */

    .containerLoading{
        display: flex;
        min-height: 400px;
        align-items: center;
        justify-content: center;
        text-align: center;
        width: 100%;
    }

    #loadingGif{
        display: none;
    }
}

/* Dành cho máy tính bảng chiều dọc */
@media all and (min-width: 600px) {
    
}

/* Dành cho máy tính bảng chiều ngang */
@media all and (min-width: 1024px) {
    
}

/* Dành cho màn hình desktop */
@media all and (min-width: 1280px) {
    
}